Skip to Content
0
Former Member
Nov 04, 2009 at 02:28 PM

SAP Integration Kit FrontEnd in Windows 7

17 Views

Hi.

I've successfully installed the BOBJ XI 3.1 client tools in Windows 7.

Installing the SAP Integration Kit replies with error STW00249: Requirement for installation of [ProductName]: Microsoft Windows XP SP2 or Windows Server 2003 or higher. You need local machine Administrator privileges to install this product. (STW00249)

So, I've set the compatibility mode for the installer to XP Service Pack 2 and also set the properties to run the setup.exe as an Administrator.

No success. Somehow the same message keep coming up.

I understand that I need XP SP 2, but is there (besides my efforts) any other solution to install the SAP Integration Kit Frontend?

Thanx.

Gr.,

Marc de Cock.